/** 
 * SilverStripe Black Candy Theme
 * http://www.silverstripe.com
 *
 * This typography file is included in the WYSIWYG editor and the front end. It provides
 * a place to add link styles and font styles you would like in the CMS and the Front End.
 */


@font-face {
    font-family: 'omnes_mediumregular';
    src: url('../fonts/OmnesMed/omnesmedium-roman-webfont.eot');
    src: url('../fonts/OmnesMed/omnesmedium-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OmnesMed/omnesmedium-roman-webfont.woff') format('woff'),
         url('../fonts/OmnesMed/omnesmedium-roman-webfont.ttf') format('truetype'),
         url('../fonts/OmnesMed/omnesmedium-roman-webfont.svg#omnes_mediumregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'love_ya_like_a_sisterregular';
    src: url('../fonts/LoveYa/love_ya_like_a_sister-webfont.eot');
    src: url('../fonts/LoveYa/love_ya_like_a_sister-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/LoveYa/love_ya_like_a_sister-webfont.woff') format('woff'),
         url('../fonts/LoveYa/love_ya_like_a_sister-webfont.ttf') format('truetype'),
         url('../fonts/LoveYa/love_ya_like_a_sister-webfont.svg#love_ya_like_a_sisterregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


/* PARAGRAPHS 
-------------------------------------------- */
.typography p { 
	color: gray;
	font-size: 14px;
	font-weight: normal;
	line-height: 160%;
}

.typography #FAQs p { 	/* AliG */
	color: #4E4E4E;
}



/* LINKS 
-------------------------------------------- */

.typography a { 
 	text-decoration: none; 
	color: #44c2ca;
}
	.typography a:hover { 
 		text-decoration: underline;
	}

	/* LINK ICONS - shows type of file
	------------------------------------ */
	
	/*.typography a[href^="mailto"] { background: url(../images/content_email_button.gif) no-repeat right top; padding:3px 63px 4px 0 }*/ /* AliG */
	
	.typography a[href$=".pdf"],
	.typography a[href$=".PDF"],
	.typography a.pdf {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_white_acrobat.png) no-repeat left center;
	}
	.typography a[href$=".doc"],
	.typography a[href$=".DOC"],
	.typography a.doc {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_word.png) no-repeat left center;
	}
	.typography a[href$=".xls"],
	.typography a[href$=".XLS"],
	.typography a.xls {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_excel.png) no-repeat left center;
	}
	.typography a[href$=".gz"],
	.typography a[href$=".GZ"],
	.typography a[href$=".gzip"],
	.typography a[href$=".GZIP"],
	.typography a[href$=".zip"],
	.typography a[href$=".ZIP"],
	.typography a.archive {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/page_white_zip.png) no-repeat left center;
	}
	.typography a[href$=".exe"],
	.typography a[href$=".EXE"],
	.typography a.application {
		padding: 2px;
		padding-left: 20px;
		background: url(../images/icons/application.png) no-repeat left center;
	}

.typography #FAQs .answer a { /* AliG */
	color: #068F98;
}	

/* LIST STYLES 
-------------------------------------------- */
.typography ul, 
.typography ol {
	margin: 0 0 18px 24px;
	color: #666;
}
	.typography li {
		margin: 5px 10px;
		font-size: 11px;
	}
		.typography li li {
			font-size: 10px;
		}

.typography ul li, 
.typography ol li { /* AliG */
	color: gray;
	font-size: 14px;
	font-weight: normal;
	line-height: 160%;
}

.typography #FAQs ul li, 
.typography #FAQs ol li { 	/* AliG */
	color: #4E4E4E;
}


		
/* HEADER STYLES 
-------------------------------------------- */

H1 {
	margin:0 0 20px 0;
	FONT-FAMILY:omnes_mediumregular, "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	COLOR:#46c2d4;
	FONT-SIZE:26px;
}
H2 {
	FONT-FAMILY:omnes_mediumregular, "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:21px;
	color:Gray;
	margin:0 0 20px 0;
	font-weight:normal;
}
h3 {
	FONT-FAMILY:omnes_mediumregular, "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	COLOR:gray;
	font-weight:normal;
	font-size:18px;
	margin-bottom:12px;
}

.typography .answer h3 {
	margin-top: 0;
}

.typography h4 {
	font-size: 16px;
	color: #222;
	width: 95%;
	font-weight: 300;
	line-height: 18px;
	border-bottom: 1px solid #ccc;
	margin: 0 0 16px 0;
}
.typography h5 {
	font-size: 14px;
	color: #222;
	font-weight: 700;
	margin: 0 0 12px 0;
}
.typography h6 {
	font-size: 13px;
	color: #555;
	line-height: 1.4em;
	margin: 0 0 12px 0;
}



/* TABLE STYLING 
-------------------------------------------- */
.typography table {
	margin: 0 0 18px 0;
	font-size: 11px;
	color: #666;
	border-collapse:collapse;
}
	.typography tr {}
	
		.typography td {
			border:1px solid #999;
			padding:5px;
		}

/* WYSIWYG EDITOR ALIGNMENT CLASSES 
-------------------------------------------- */
.typography .left {
	text-align: left;
}
.typography .center {
	text-align: center;
}
.typography .right {
	text-align: right;
}

/* IMAGES 
-------------------------------------------- */
.typography img {
	border: none;
}
	.typography img.right {
		float: right;
		margin-left: 20px;
	}
	.typography img.left {
		float: left;
	}
	.typography img.leftAlone {
		float: left;
		margin-right: 100%;
	}
	.typography img.center {
		float: none;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}
